BODY { background-color: #A4E0F4; color: black; background-image: url(./img/nuage.jpg); }

BODY, P, TD, LI, INPUT, SELECT, TEXTAREA { font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.3; }
H1, H2, H3, H4, H5 { color: #000092; margin: 0px; padding: 0px; }
A { text-decoration:none; font-weight: font-size: 9pt; font-weight: bold; color: #000092; background-image: url("./img/side_bgm2.gif"); }
A:link {text-decoration:none; }
A:visited {text-decoration:none;}
A:active  {text-decoration:none;}
A:hover { text-decoration:underline; }
UL { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
OL { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
FORM { margin: 0px; padding: 0px; }
tt { color: Navy; }

.wiki_name { float: left; margin: 0px 15px 0px 10px; font-size: 150%; }
.page_name { font-size: 150%; }

.error { color: #CC3333; font-weight: bold; }
.indent { margin-left: 40px; }
.additions { color: #008800; }
.deletions { color: #880000; }
.add { font-weight: bold; color: #c00; text-decoration: underline; }
.del { font-style: italic; color: #c00; text-decoration: line-through; }
.header { padding: 10px; padding-top: 0px }
.page { background-image: url(./img/nuage2.jpg); padding: 10px; border: 1px inset; border-bottom: none; min-height: 600px;}
.prev_alert { background-color: red; color: white; font-size: 1.7em; font-weight: bold; margin-bottom: 5px; }
.edit { font-family: 'Courier'; font-size: 0.7em; width: 100%; height: 400px; }
.footer { background-color: #A4E0F4; padding: 5px 10px; border: 1px inset; border-top: none; border-top: 1px solid #CCCCCC }
.code { background: #FFFFFF; border: solid #888888 2px; font-family: 'Courier New', Courier; color: black; font-size: 10pt; width: 100%; height: 400px; overflow: scroll; padding: 3px; }
.revisioninfo { color: #AAAAAA; padding-bottom: 20px; }

.commentsheader { background-color: #B4F0F4; padding: 2px 10px; border-left: 1px inset; border-right: 1px inset; border-top: 1px solid #CCCCCC }
.comment { background-color: #EEEEEE; padding: 10px; border-left: 1px inset; border-right: 1px inset; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #EEEEEE; }
.commentinfo { color: #AAAAAA; }
.commentform { background-color: #B4F0F4; padding: 10px; border-left: 1px inset; border-right: 1px inset; border-top: 1px solid #CCCCCC }

.copyright { font-size: 11px; color: #AAAAAA; text-align: right; }
.copyright A { color: #AAAAAA; }
.searchbox { background: #FFFFF8; border: 0px; border-bottom: 1px solid #CCCCAA; padding: 0px; margin: 0px; }
.debug { font-size: 11px; color: #888888; }

.menu { font-size:12; background-image: url("./img/side_bgm2.gif");}
.menup { font-size:12; background-image: url("./img/side_bgm1.gif");}
.smn {font-size:12;position:absolute;background-image: url("./img/side_bgm3.gif")}
.smn2 {background-color:#dee6ef;}   1
.smn3 {color:#0000ff;}
.smn4 {background:#ffffff;}

.frsujet { background: #A4E0F4; text-align: center; font-weight: bold; color:#000092; background-color: #d5e6e1; }
.frtitre { background: #A4E0F4; text-align: center; font-weight: bold; color:#000092; background-color: #d5e6e1; height: 18px; }
.frposter { font-size: 8pt; margin-bottom: 5px; padding-bottom: 2px; width: 100%; border-bottom: #898989 1px solid }
.frtext1 { background: #f6f6f6; text-align: center; }
.frtext2 { background: #dfe7ef; text-align: center; }
.frcadre { border-right: #c0c0c0 1px solid; border-top: #ffffff 1px solid; border-left: #ffffff 1px solid; border-bottom: #c0c0c0 1px solid }
.frcadres { font-size: xx-small; border-right: #c0c0c0 1px solid; border-top: #ffffff 1px solid; border-left: #ffffff 1px solid; border-bottom: #c0c0c0 1px solid }
